recovery:
  state:
    round: 918
    hash: "b96e24595337d91b2ebc7c635ce65b0c215588fe4f7b3a213ece1f1e01406f4873da6bd863950373f2b3f8b56d223697"
    timestamp: "2025-11-14T05:54:00.122071Z"
  bootstrap: null
  package: null
  stream: null
